Observed package id ‘build-tools;XX.X.X’ in inconsistent location

例如报错信息为:

Observed package id 'build-tools;20.0.0' in inconsistent location

修改

...\build-tools\android4.4w为...\build-tools\20.0.0

最后编辑于:2020/1/7作者: 编程小战

我不入地狱,谁入地狱?

评论已关闭